/***** FONTS *****/

@font-face {
    font-family: 'light';
    src: url('fonts/NexaLight.eot');
    src: url('fonts/NexaLight.eot?#iefix') format('embedded-opentype'),
         url('fonts/NexaLight.woff2') format('woff2'),
         url('fonts/NexaLight.woff') format('woff'),
         url('fonts/NexaLight.ttf') format('truetype'),
         url('fonts/NexaLight.svg#NexaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bold';
    src: url('fonts/NexaBold.eot');
    src: url('fonts/NexaBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/NexaBold.woff2') format('woff2'),
         url('fonts/NexaBold.woff') format('woff'),
         url('fonts/NexaBold.ttf') format('truetype'),
         url('fonts/NexaBold.svg#NexaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***** GENERAL *****/

html, body{
	margin:0;  
	padding:0;
}

body{
	font-family:Helvetica, Arial, sans-serif;
	text-align:center;
    background: #000;
}

a{
	outline:none;
}

.container{
	max-width:990px;
	padding-left:15px;
	padding-right:15px;
	position:relative;
	z-index:1;
}

img.img-responsive{
	display:inline-block;
}

.both{
	clear:both;
}


/***** HEADER *****/

.header{
    background:none;
    border-bottom: solid 2px #5dbaff;
}

.header .container .navbar {
    margin-top: 20px;
    margin-bottom: 11px;
}

#navbar-collapse-1{
    padding-right: 0px;
}

.header .container .navbar-brand {
    padding: 0px;
    height: auto;
}

.header .container .navbar-nav.main_menu{
    margin-right: -4px;
}

.header .container .navbar-nav.main_menu li a {
    font-family: 'bold', Helvetica, Arial, sans-serif;
    color: #4e96ce;
    font-size: 14px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: transparent;
}

.header .container .navbar-nav.social_menu li a {
    padding: 0px 10px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: transparent;
}

.header .container .navbar-nav.main_menu li a:hover,
.header .container .navbar-nav.main_menu li a.selected{
    background: transparent;
    text-decoration: underline;
    color: #232c33;
}

.header .container .navbar-nav li a.rounded-link{
    background-color: #008BF3;
    color: #ffffff;
    height: 40px;
    padding: 10px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.header .container .navbar-nav li a.rounded-link:hover{
    background-color: #ffffff;
    color: #008BF3;
}

.hamb_line{
    display: block;
    height: 3px;
    width: 25px;
    margin-bottom: 5px;
    background-color: #4e96ce;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.header .container .navbar-nav.main_menu li a.btn_donate{
    color: #ff0055;
    text-decoration: underline;
}

.sb-toggle-left{
    margin-top: 15px;
    margin-left: 10px;
    display: inline-block;
}

.sb-slidebar {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    border-top: 4px solid #4e96ce;
}

.sb-slidebar .list_container > ul {
    padding-left: 0px;
}

.sb-slidebar .list_container > ul > li {
    width: 100%;
    list-style: none;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.sb-slidebar .list_container > ul > li.logo_li {
    padding: 18px 0;
}

.sb-slidebar .list_container > ul > li > a {
    font-family: 'bold', Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
    width: 100%;
    display: inline-block;
    text-decoration: none;
}

.sb-slidebar .list_container > ul > li > ul > li > a {
    color: #60a9dd;
    width: 100%;
    display: inline-block;
    padding-left: 10px;
}

.sb-slidebar .list_container > ul > li > ul > li:hover,
.sb-slidebar .list_container > ul > li > ul > li:hover a,
.sb-slidebar .list_container > ul > li:not(.no_hover):not(.logo_li):hover {
    color: #ffffff;
    background: #4d96ce;
}

.sb-slidebar .list_container > ul > li.donate_li,
.sb-slidebar .list_container > ul > li.donate_li:hover{
    background: #ff0055;
}

.small_logo{
    float: right;
}

.mobile_menu{
    padding: 20px;
}


/***** TOP *****/

#top{
    background-image: url(../images/top_home_bg.jpg);
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
}

#top.about{
    background-image: url(../images/top_about_bg.jpg);
}

#top.what-we-do{
    background-image: url(../images/top_what_we_do_bg.jpg);
}

#top.founder{
    background-image: url(../images/top_about_founder_bg.jpg);
}

#top.contact{
    background-image: url(../images/top_contact_bg.jpg);
}

#top.get-involved{
    background-image: url(../images/top_get_involved_bg.jpg);
}

#top.in-the-news{
    background-image: url(../images/top_in_the_news_bg.jpg);
}

#top.give-confidence{
    background-image: url(../images/top_give_confidence_bg.jpg);
}

#top.donate-clothes{
    background-image: url(../images/top_donate_clothes_bg.jpg);
}

#top.mentor{
    background-image: url(../images/top_be_a_mentor_bg.jpg);
}

#top.boston{
    background-image: url(../images/top_boston_bg.jpg);
}

#top.bangor{
    background-image: url(../images/top_bangor_bg.jpg);
}

#top.washington{
    background-image: url(../images/top_washington_bg.jpg);
}

#top.nashua{
    background-image: url(../images/top_nashua_bg.jpg);
}

#top.chicago{
    background-image: url(../images/top_chicago_bg.jpg);
}

#top.atlanta{
    background-image: url(../images/top_atlanta_bg.jpg);
}

#top.hoboken{
    background-image: url(../images/top_hoboken_bg.jpg);
    background-position: center top;
}

#top.providence{
    background-image: url(../images/top_providence_bg.jpg);
}

#main_title{
    font-family: 'bold', Helvetica, Arial, sans-serif;
}

#main_subtitle{
    font-family: 'light', Helvetica, Arial, sans-serif;
}

.donate_now_btn{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: normal;
    background-color: #ff0055;
    padding: 14px 16px 10px;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
}

.donate_now_btn span{
    font-size: 17px;
    margin-right: 10px;
}

.donate_now_btn:hover{
    background-color: #ffffff;
    color: #ff0055;
    text-decoration: none;
}
/***** SECTIONS *****/

.section{
	padding-top:60px;
    padding-bottom:60px;
	text-align:center;
	position:relative;
}

p.title{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    letter-spacing: 0.6px;
    font-size: 40px;
    margin-bottom: 10px;
}

p.subtitle{
    font-family: 'light', Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin-bottom: 30px;
    letter-spacing: 2px;
}

p.subtitle span{
    font-family: 'bold', Helvetica, Arial, sans-serif;
}

/***** SECTION 1 *****/

#section-1{
    color:#586f80;
}

p.main_text{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    color: #586f80;
    text-transform: uppercase;
}

.main_logo{
    margin-bottom: 30px;
}

#section-1 .cont{
    color:#919ea8;
    line-height: 28px;
    text-align: center;
}

#section-1 .media{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    margin-top: 30px;
}

#section-1 .media a{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
}

#section-1 .media a:hover{
    background-color: rgba(35,44,51,0.8);
    text-decoration: none;
}

#section-1 .media a p{
    opacity: 0;
    padding: 0 10px;
    text-align: center;
}

#section-1 .media a p img{
    margin-bottom: 15px;
}

#section-1 .media a:hover p{
    opacity: 1;
}

#section-1 .media_vertical{
    height: 510px;
}

#section-1 .media_vertical a{
    padding-top: 230px;
}

#section-1 .media_square,
#section-1 .media_horizontal{
    height: 240px;
}

#section-1 .media_square a{
    padding-top: 75px;
}

#section-1 .media_horizontal a{
    padding-top: 100px;
}

#section-1 .media a .logo{
    background-color: rgba(35,44,51,0.8);
    position: absolute;
    padding: 20px;
    bottom: 0px;
    right: 0px;
}

#section-1 .media a .logo{
    opacity: 1;
}

#section-1 .media a:hover .logo{
    opacity: 0;
}

#metro{
    background: url(../images/bg_media_metro.jpg);
}

#cape{
    background: url(../images/bg_media_cape.jpg);
}

#sentinel{
    background: url(../images/bg_media_sentinel.jpg);
}

#wwd{
    background: url(../images/bg_media_wwd.jpg);
}

#wabi01{
    background: url(../images/bg_media_wabitv01.jpg);
}

#wabi02{
    background: url(../images/bg_media_wabitv02.jpg);
}

#bdn{
    background: url(../images/bg_media_bdn.jpg);
}

#wusa{
    background: url(../images/bg_media_wusa.jpg);
}

#hc{
    background: url(../images/bg_media_hc.jpg);
}

/***** SECTION 2 *****/

#section-2{
    background-color: #f5f5f5;
    text-align: center;
}

#section-2.light{
    color: #919ea8;
    font-size: 14px;
}

#section-2 p{
    margin-bottom: 30px;
}

#section-2 p:last-child{
    margin-bottom: 0px;
}

#section-2 hr{
    border: none;
    height: 1px;
    background-color: #c6cdd2;
    margin: 30px auto;
}

#section-2 hr.divider{
    margin: 50px auto;
}

#section-2 .plus{
    color: #8797a3;
    line-height: 18px;
    font-size: 13px;
}

#section-2 p.about_title{
    font-family: 'light', Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin-top: 15px;
    color: #586f80;
    padding: 0;
}

#section-2 .plus p.about_title{
    font-size: 20px;
    margin-top: 25px;
    margin-bottom: 20px;
}

#section-2 .about_title span{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    text-decoration: underline;
}

#section-2.contact form{
    font-family: 'light', Helvetica, Arial, sans-serif;
    margin-bottom: 30px;
}

#section-2.contact input, #section-2 textarea{
    width: 80%;
    border: none;
    background-color: #e5e7e9;
    margin-bottom: 10px;
    padding: 10px 15px;
    resize: none;
}

#section-2.contact .btn_send{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    padding: 5px 20px;
    font-size: 14px;
    color: #fff;
    background-color: #60bbff;
    border: none;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
}

#section-2 .what-we-do-img{
    border: solid 8px #fff;
}

#section-2 .what-we-do-cont{
    background: url(../images/bg_logo.png) no-repeat;
}

#section-2 .what-we-do-cont.br{
    background-position: bottom right;
}

#section-2 .what-we-do-cont.bl{
    background-position: bottom left;
}

#section-2 form{
    margin-bottom: 10px;
}

.mail_link{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    font-size: 19px;
    letter-spacing: 0.5px;
    text-decoration: underline;
    margin-top: 20px;
    display: inline-block;
}

.credit_card img{
    margin-right: 5px;
    margin-top: 20px;
}

/***** SECTION 3: WORK IN ACTION *****/

#section-3{
    background: url(../images/bg_section-3.jpg);
    background-color: #b1deff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    color: #ffffff;
}

#section-3 .row.home{
    margin-top: 60px;
}

#section-3 .work{
    background-color: #fff;
    color: #407cab;
    font-size: 14px;
    text-align: left;
    padding: 24px;
    line-height: 26px;
    min-height: 442px;
}

#section-3 p.city{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    font-size: 25px;
    letter-spacing: 2px;
    line-height: 25px;
    margin-bottom: 5px;
}

#section-3 p.city a{
    text-decoration: none;
}

#section-3 .line{
    background-color: #407cab;
    width: 60px;
    height: 2px;
    margin-bottom: 8px;
}

#section-3 p.state{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 17px;
    margin-bottom: 18px;
}

#section-3 .picture{
    position: relative;
    height: 200px;
    margin: 0 -24px 15px;
    text-align: center;
}

#section-3 .picture a{
    display: inline-block;
    width: 100%;
    height: 100%;
}

#section-3 #boston .picture{
    background: url(../images/work_picture01.jpg) no-repeat top center;
}

#section-3 #bangor .picture{
    background: url(../images/work_picture02.jpg) no-repeat center center;
}

#section-3 #columbia .picture{
    background: url(../images/work_picture03.jpg) no-repeat top center;
}

#section-3 #nashua .picture{
    background: url(../images/work_picture04.jpg) no-repeat top center;
}

#section-3 #chicago .picture{
    background: url(../images/work_picture05.jpg) no-repeat center center;
}

#section-3 #atlanta .picture{
    background: url(../images/work_picture06.jpg) no-repeat top center;
}

#section-3 #hoboken .picture{
    background: url(../images/work_picture07.jpg) no-repeat top center;
}

#section-3 #providence .picture{
    background: url(../images/work_picture08.jpg) no-repeat top center;
}

#section-3 #san_diego .picture{
    background: url(../images/work_picture09.jpg) no-repeat top center;
}

#section-3 span.triangle{
    position: absolute;
    left: 45%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #ffffff transparent transparent transparent;
}

#section-3 .coming_soon{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    background-color: #ff0055;
    position: absolute;
    font-size: 13px;
    padding: 4px 12px;
    letter-spacing: 1px;
    right: 0px;
    bottom: 0px;
    color: #fff;
}

#section-3 p:last-child{
    margin-bottom: 0px;
    text-align: justify;
}

#section-3 .col .fancybox:last-child{
    margin-bottom: 0px;
}

#section-3 .fancybox{
    width: 100%;
    border: solid 8px #fff;
    display: inline-block;
    margin-bottom: 30px;
}

#section-3 .fancybox img{
    width: 100%;
}

/***** SECTION 4: GET INVOLVED *****/

#section-4{
    color: #407cab;
}

#section-4 .row{
    margin-top: 50px;
}

#section-4 .link{
    text-align: center;
}

#section-4 .link a{
    background: url(../images/shine.png) no-repeat -10px;
    padding: 50px 40px;
    display: inline-block;
    width: 100%;
    color: #fff;
}

#section-4 .link a:hover{
    background-color: rgba(0,0,0,0.3);
    text-decoration: none;
}

#section-4 .link img{
    margin-bottom: 20px;
}

#section-4 .link_title{
    display:inline-block;
    font-family: 'bold', Helvetica, Arial, sans-serif;
    font-size: 15px;
    letter-spacing: 4px;
}

#section-4 .line{
    display: inline-block;
    background-color: #fff;
    width: 60px;
    height: 2px;
}

#section-4 .link.clothes{
    background-color: #407cab;
}

#section-4 .link.confidence{
    background-color: #4d96ce;
}

#section-4 .link.mentor{
    background-color: #596f80;
}

#section-4 .link.mentor a{
    padding: 50px;
}

#section-4 .extra-span{
    margin-bottom: 50px;
}

/***** SECTION 5: NEWSLETTER *****/

#section-5{
    color: #fff;
    background-color: #586f80;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: left;
}

#section-5 .newsletter_title{
    font-family: 'light', Helvetica, Arial, sans-serif;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 2px;
    margin: 5px 0 0 20px;
}

#section-5 .newsletter_title span{
    font-family: 'bold', Helvetica, Arial, sans-serif;
}

#section-5 .input_email{
    font-family: 'light', Helvetica, Arial, sans-serif;
    font-size: 15px;
    padding: 5px 40px 0 15px;
    color: rgba(255,255,255,1);
    border: none;
    background-color: #697e8d;
    height: 45px;
    width: 90%;
    margin-top: 10px;
}

#section-5 .btn_news{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    margin-left: -15%;
    font-size: 16px;
    line-height: 20px;
    padding: 13px 22px 11px;
    letter-spacing: 1px;
    color: #4f6473;
    background-color: #fff;
    width: 20%;
    border: none;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
}

#section-2 form,
#section-5 form{
    position: relative;
}

#errormsg, #errormsg_contact{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    position: absolute;
}

#errormsg{
    color: #fff;
    bottom: -35px;
}

#errormsg_contact{
    color: #ff0055;
    top: -40px;
    width: 100%;
    text-align: center;
}

/***** FOOTER *****/

#footer{
	background-color: #232c33;
    padding: 40px 0;
}

#footer_menu{
    color: #6b7276;
    margin-top: 20px;
}

#footer_menu a{
    font-family: 'bold', Helvetica, Arial, sans-serif;
    color: #6b7276;
    text-decoration: none;
}

#footer .line{
    display: inline-block;
    background-color: #394248;
    height: 2px;
    width: 300px;
    margin-bottom: 8px;
    margin-top: 10px;
}

p.copy{
    font-family: 'light', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color:#464c4f;
    margin-top: 10px;   
}

p.copy span{
    font-family: 'bold', Helvetica, Arial, sans-serif;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
    #top{
        background-size: cover;
        background-position: center bottom;
        min-height: 400px;
    }
    
    #main_title{
        font-size: 13vw;
        letter-spacing: 5vw;
        padding-left: 3vw;
        line-height: 40px;
        margin-top: 120px;
    }

    #main_subtitle{
        font-size: 5.5vw;
        letter-spacing: 4.8vw;
        margin-right:-3vw;
        margin-bottom: 70px;
    }
    
    p.title{
        line-height: 45px;
    }
    
    p.subtitle{
        font-size: 16px;
        letter-spacing: 1px;
    }
    
    .main_text{
        font-size: 17px;
        letter-spacing: 1px;
    }
    
    #top.inner{
        min-height: 200px;
    }
    
    #top.inner #main_title{
        margin-top: 65px;
    }
    
    #top.inner #main_subtitle{
        margin-bottom: 0px;
    }
    
    #section-1 .media_vertical{
        height: 240px;
    }

    #section-1 .media_vertical a{
        padding-top: 100px;
    }
    
    #section-2{
        line-height: 25px;
    }
    
    #section-2 .plus{
        margin-bottom: 50px;
    }
    
    #section-2 .plus p{
        padding: 0 20px;
    }
    
    #section-2 .what-we-do-cont{
        margin-top: 30px;
        text-align: center;
    }
    
    #section-3 .col{
        margin-bottom: 30px;
    }
    
    #section-3 p.city{
        letter-spacing: 1px;
    }
    
    #section-3 .picture{
        background-size: cover;
    }
    
    #section-3 .row{
        margin-top: 0px;
    }
    
    #section-4 .link{
        margin-bottom: 20px;
    }
    
    #section-4 .link_title{
        display:block;
    }
    
    #section-5 .news_top, 
    #section-5 .news_top .newsletter_title, 
    #section-5 form{
        font-size: 23px;
        text-align: center;
    }
    
    #section-5 .btn_news{
        margin: 15px auto;
        width: 40%;
        letter-spacing: 1px;
    }
    
    #section-5 .input_email{
        width: 90%;
        text-align: center;
    }
    
    #errormsg,
    #errormsg_contact{
        width: 100%;
        text-align: center;
    }
    
    #footer{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    #footer .copy{
        font-size: 9px;
    }
    
    #footer_menu span{
        display: none;
    }
    
    #footer_menu a{
        font-size: 12px;
        letter-spacing: 0px;
        margin: 0 10px;
    }
}

@media (min-width : 768px) {
    #top{
        background-size: cover;
        background-position: center bottom;
        min-height: 600px;
    }
    
    .header .container .navbar-nav.main_menu{
        margin-right: -20px;
        margin-left: 220px;    
    }
    
    #main_title{
        font-size: 90px;
        letter-spacing: 50px;
        padding-left: 25px;
        line-height: 40px;
        margin-top: 230px;
    }

    #main_subtitle{
        font-size: 33px;
        letter-spacing: 46px;
        margin-right:-46px;
        margin-bottom: 90px;
    }
    
    #main_title{
        font-size: 90px;
        letter-spacing: 50px;
        padding-left: 25px;
        line-height: 40px;
        margin-top: 230px;
    }
    
    .main_text{
        font-size: 19px;
        letter-spacing: 0.2px;
    }
    
    #top.inner{
        min-height: 280px;
    }
    
    #top.inner #main_title{
        margin-top: 95px;
    }
    
    #top.inner #main_subtitle{
        margin-bottom: 0px;
    }
    
    #section-2{
        line-height: 28px;
    }
    
    #section-2 .plus p{
        padding: 0 10px;
    }
        
    #section-2 .what-we-do-cont{
        margin-top: 0px;
    }
    
    #section-3 .col{
        margin-bottom: 30px;
    }
    
    #section-3 .row{
        margin-top: 30px;
    }
    
    #section-4 .link{
        margin-bottom: 20px;
    }
    
    #section-4 .link_title{
        display:block;
    }
    
    #section-5 .news_top,  #section-5 .news_top .newsletter_title{
        text-align: center;
    }
    
    #errormsg{
        left: 15px;
    }
    
    #footer_menu span{
        padding: 0 20px;
    }
    
    #footer_menu span{
        padding: 0 20px;
    }
    
    #footer_menu a{
        font-size: 13px;
        letter-spacing: 1px;
    }
}

@media (min-width: 992px) {
    .header .container .navbar-nav.main_menu li a {
        margin: 14px 0px 0px 38px;
        padding: 4px 4px;
        letter-spacing: 0.6px;
    }
    
    .header .container .navbar-nav.main_menu{
        margin-right: -8px;
    }
    
    #main_title{
        font-size: 108px;
        letter-spacing: 60px;
        padding-left: 60px;
        line-height: 50px;
        margin-top: 230px;
    }

    #main_subtitle{
        font-size: 48px;
        letter-spacing: 50px;
        margin-right: -50px;
        margin-bottom: 90px;
    }
    
    .main_text{
        font-size: 20px;
        letter-spacing: 2px;
    }
    
    #section-2 .plus p{
        padding: 0 50px;
    }
    
    #section-3 .col{
        margin-bottom: 0px;
    }
    
    #section-4 .link{
        margin-bottom: 0px;
    }
    
    #section-4 .link_title{
        display:inline-block;
    }
    
    #section-5 .news_top img, #section-5 .news_top .newsletter_title{
        float: left;
    }
}

@media (min-width: 1200px) {
	
}